RubyGems Navigation menu

ttycoke 0.2.1

TTYCoke enables coloring on ANSI terminals based on regular expressions.

Gemfile
          gem 'ttycoke', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install ttycoke
  
  
  
  
  
  
  

Authors:

  • José Pablo Barrantes

Owners:

Total downloads 1,827

For this version 949

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - January 1, 2012 (74 KB)
  2. 0.2.0 - January 1, 2012 (74 KB)